[Game]
# Environment Application Id.
AppId = 221380

# Change the language only if the game uses steam_api/steamclient to decide it.
# Language = "english"

# Some games require to disable leaderboard iteration by setting it offline.
#Logon = 1

# Some games do not follow the standards given by the Steamworks SDK, temporary hack.
#UserStats = 1

[Settings]
# You might want change this.
PlayerName = "Skidrow"

[Subscriptions]
# By default subscribed or not
###########################################
Default = true

# Manual List
###########################################
# <appid> = <true/false>

[DLC]
# List of all DLCs the app should own.
###########################################
# <index> = <appid>
0 = 239550